BODY {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    background: #e5eff4 url("../images/bg/body-bg.png") repeat-x left top;
}
A {text-decoration: none;}
A:HOVER {text-decoration: underline;}
IMG {border: none;}
LABEL {cursor: pointer;}
form{padding:0; margin:0;}

.relax {
	clear: both;
	height: 0;
	line-height: 0px;
	font-size: 0;
}

/*Page*/
#page {
    margin: auto;
    text-align: left;
	width:800px;
}
input,select{
	font-size:19px;
	margin:0;
}
label{font-size:17px;}

/*Header*/
.header {
	padding-top:4px;
}
.header .logo{
	float:left;
}
.header .login{
	color:#8f8f8f;
	font-size:26px;
	float:right;
	margin-top:33px;
}
.header .login a{
	color:#5f8aa0;
	text-decoration:underline;
}
.header .login a:hover,
.content .left-col a.terms:hover,
.content.create-poll a.option:hover{
	text-decoration:none;
}
/*Content*/
.content {
	background-color:#fff;
	border:1px solid #e3e3e3;
}
.content .lt-corn,
.content .rt-corn,
.content .lb-corn,
.content .rb-corn{
	position:relative;
	
}
.content .lt-corn{
	background:url('../images/corners/content-lt-corn.gif') no-repeat left top;
	left:-1px;
	top:-1px;
}
.content .rt-corn{
	background:url('../images/corners/content-rt-corn.gif') no-repeat right top;
	right:-2px;
}
.content .lb-corn{
	background:url('../images/corners/content-lb-corn.gif') no-repeat left bottom;
	left:-2px;
	bottom:-2px;
}
.content .rb-corn{
	background:url('../images/corners/content-rb-corn.gif') no-repeat right bottom;
	right:-2px;
	padding:14px 12px;
	zoom:1;
}
.content h3{
	font-size:22px;
	color:#999;
	margin:0 0 5px;
	padding-top:10px;
	font-weight:normal;
}
.content p.about{
	font:normal 17px Arial,Helvetica,sans-serif;
	color:#999;
	margin:0 0 5px;
}
.content .line-divider{
	background:url('../images/bg/content-line-bg.gif') repeat-y -15px 0;
}
.content .line-divider .left-col{
	float:left;
	width:341px;
}
.content .line-divider .left-col p.free-registr-inscr,
.content .line-divider .right-col p.poll-samples-inscr{
	color:#993333;
	font-size:14px;
	background:url('../images/bg/free-reg-bg.png') no-repeat right top;
	height:24px;
	margin:5px 0 10px;
	font-weight:bold;
	width:177px;
}
.content .line-divider .right-col p.poll-samples-inscr{
	background:url('../images/bg/poll-samples-bg.png') no-repeat right top;
	width:85px;
	padding-left:5px;
}
.content .left-col label,
.content.create-poll label{
	color:#666666;
	width:161px;
	display:block;
	float:left;
}
.content .left-col label.small,
.content.create-poll label.small{
	width:auto;
}
.content .left-col .big-edit,
.content .left-col .small-edit,
.content.create-poll .big-edit,
.content.create-poll .small-edit{
	width:338px; 
	border:1px inset #808080;
	margin-bottom:4px; 
	height:26px;
}

.content .left-col .txtarea,
.content.create-poll .txtarea{
	height:78px;
}
.content .left-col .small-edit,
.content.create-poll .small-edit{
	width:159px;
}
.content .left-col .marg-right,
.content.create-poll .marg-right{
	margin-right:15px;
}
.content .left-col .captcha{
	float:right;
	margin: 13px 45px 0px 0px;
}
.content .left-col .captcha img{
	display:block;
}
.content .left-col a.terms,
.content.create-poll a.option{
	color:#5f8aa0;
	font-size:17px;
	float:left;
	text-decoration:underline;
	margin-bottom:5px;
}
.content.create-poll a.option{
	margin-bottom:13px;
}
.content .left-col .terms_chk{
	width:19px;
	height:15px;
	margin:3px 5px 0 17px;
	padding:0;
	float:left;
}
}
.content .left-col .remember_chk{
	width:19px;
	height:15px;
	margin:3px 5px 0 0;
	padding:0;
	float:left;
}
.content .register-btn{
	cursor:pointer;
	/*font-weight:bold;*/
	font-family:arial;
	font-size:19px;
}
.content .error{
	margin-bottom:10px;
	height:41px;
	background-color:#e5a0a0;
	border:1px solid #924d4d;
}
.content .error img{
	float:left;
	margin:3px 5px 0 4px;
}
.content .error p{
	margin:11px 0 0;
	font-size:14px;
	color:#6e3636;
	font-family:Helvetica,Arial;
}
.popup-bg .error p{
	margin:3px 0 0;
}
.content .line-divider .right-col{
	float:right;
	width:295px;
	margin-right:47px;
	display:inline;
}
.content .right-col .sample.black{
	border:4px solid #303030;
	border-width:4px 7px 7px 4px;
	color:#000;
	margin-bottom:25px;
	zoom:1;
}
.content .right-col .sample.black-sec{
	border:1px solid #303030;
	color:#000;
	margin-bottom:13px;
	zoom:1;
	padding:5px 0 13px 5px;
}
.right-col .sample.black .rt-corn{
	background:url('../images/corners/sample-black-rt-corn.gif') no-repeat right top;
	right:-7px;
	top:-4px;
}
.right-col .sample.black .lb-corn{
	background:url('../images/corners/sample-black-lb-corn.gif') no-repeat left bottom;
	left:-11px;
	bottom:-11px;
	padding:0 17px 13px;
}
.right-col .sample p.question{
	font:bold 12px Arial;
}
.right-col .sample ul{
	list-style:none;
	margin:5px 0 0;
	padding:0;
}
.right-col .sample ul li{
	height:19px;
	zoom:1;
	_overflow:hidden;
}
.right-col .sample label{
	font:normal 12px Arial;
	margin-left:15px;
	line-height:18px;
	display:inline;
	
}
.right-col .sample.black-sec label{
	width:auto;
	color:#000;
}
.right-col .sample .buttons{
	margin:12px 0 0 60px;
}
.right-col .sample.black .buttons input,
.right-col .sample.pink .buttons input,
.right-col .sample.black-sec .buttons input{
	border:2px solid #000;
	background-color:#c9c9c9;
	font:normal 12px Arial;
	margin-right:15px;
	cursor:pointer;
}
.right-col .sample.black-sec .buttons input{
	border:1px solid #993300;
	background-color:#303030;
	color:#fff;
}
.right-col .sample .buttons p{
	margin:5px 0 0;
	font:normal 11px Arial;
}
.right-col .sample .buttons p a{
	color:#0000ee;
	text-decoration:underline;
}
.right-col .sample .buttons p a:hover{
	text-decoration:none;
}
.content .line-divider .right-col .sample.pink{
	border:1px solid #3300ff;
	color:#3a3aff;
}
.right-col .sample.pink .lt-corn{
	background:url('../images/corners/sample-pink-lt-corn.gif') no-repeat left top;
	left:-1px;
	top:-1px;
}
.right-col .sample.pink .rt-corn{
	background:url('../images/corners/sample-pink-rt-corn.gif') no-repeat right top;
	right:-2px;
	top:0px;
}
.right-col .sample.pink .lb-corn{
	background:url('../images/corners/sample-pink-lb-corn.gif') no-repeat left bottom;
	left:-2px;
	bottom:-2px;
}
.right-col .sample.pink .rb-corn{
	background:url('../images/corners/sample-pink-rb-corn.gif') no-repeat right bottom;
	right:-2px;
	bottom:0px;
}
.right-col .sample.pink .buttons input{
	border-color:#3300ff;
	border-width:1px;
	background-color:#f0f0f0;
}
/*******Popup*********/
.content.popup{
	width:366px;
	text-align:left;
	border:none;
	background:none;
}
.content.popup .popup-top,
.content.popup .popup-bottom{
	height:10px;
}
.content.popup .popup-top{
	background:url('../images/bg/popup-top.png') no-repeat;
}
.content.popup .popup-bottom{
	background:url('../images/bg/popup-bottom.png') no-repeat;
}
.content.popup .popup-bg{
	background:url('../images/bg/popup-bg.png') repeat-y;
	padding:0 11px;
}
.content.popup .popup-bg .left-col{
	width:340px;
}
.content.popup p.headline{
	color:#8F8F8F;
	font-size:26px;
	margin:0px 0 10px;
}
.content.popup p.headline .close{
	width:19px;
	height:19px;
	background:url('../images/icons/close.gif') no-repeat;
	float:right;
	margin-top:5px;
}
.content .left-col #remember{
	margin-left:0;
	margin-bottom:10px;
}
.content .left-col .register-btn{
	margin-bottom:10px;
	margin-top:20px;
}
.content.popup .left-col a.terms{
	margin-top:5px;
}
/*.content.create-poll form.create-poll span,
.content.create-poll form.create-poll label,
.content.create-poll form.create-poll input{
	float:none;
	margin-left:0px;
	color:#999;
	display:inline;
}
.content.create-poll form.create-poll {
	text-align:right;
}*/
.content.create-poll .red{
	color:#d27474;
}
.content.create-poll .gray{
	color:#999;
}
.content.create-poll .denote{
	float:right;
	font-weight:bold;
	font-size:12px;
}
.content.create-poll p.note{
	color:#666;
	font:normal 12px Tahoma;
	margin:0px 0 4px;
}
#page .content.create-poll .full-width{
	width:100%;
}
.content.create-poll .left-col{
	float:left;
	width:380px;
}
.content.create-poll .right-col{
	width:345px;
	float:right;
	margin-right:27px;
	display:inline;
}
.content.create-poll .big-edit{
	width:377px; 
}
.content.create-poll p.note.marg{
	margin:10px 0 15px;
}
.content.create-poll p.note.marg-top{
	margin-top:5px;
}
.content.create-poll p.note strong{
	text-decoration:underline;
}
.content.create-poll .width230{
	width:230px;
}
.content.create-poll .width110{
	width:110px;
}
.content.create-poll .width81{
	width:81px;
}
.content.create-poll .width175{
	width:175px;
}
.content.create-poll .width155{
	width:155px;
}
.content.create-poll .width55{
	width:55px;
}
.content.create-poll a.show-opt{
	background:url('../images/icons/drop-right.gif') no-repeat left center;
	padding-left:25px;
	margin-top:10px;
}
#font, #layout, #button, #other, #poll, #poll-results{
	display:none;
}
.content.create-poll .color-view{
	float:left;
	margin-left:12px;
}
.content.create-poll label.width-auto{
	width:auto;
	margin:0 10px 17px 0;
}
.content.create-poll label.customize{
	width:auto;
}
.content.create-poll .calendar img{
	margin:0 0 -10px 5px;
}
.content.create-poll .register-btn.marg-top{
	margin-top:20px;
}
.content.create-poll .view-css{
	width:305px;
	height:260px;
	overflow:auto;
	overflow-x:hidden;
}


/***********************/
P, H1, H2, H3, H4, H5, H6, FORM, UL {
	padding: 0;
	margin: 0;
} 

/* account-created.html */
/* Breadcrumbs */
P.breadcrumbs {
	font-size: 17px;
	color: #999999;
	padding-bottom: 0;
}

/* Home Link */
A.home-link {
	float: left;
	font-size: 17px;
	color: #6B92A5;
	text-decoration: underline;	
	margin: 0 6px 20px 0;
}
A.home-link:HOVER {text-decoration: none;}

/* Create Poll Form */
FORM.create-poll {
	float: right;
	width: 530px;
	font-size: 17px;
	color: #999999;
}
.content FORM.create-poll SPAN,.content FORM.create-poll LABEL,.content FORM.create-poll INPUT {
	float: right;
	margin-left: 10px; 
	width: auto;
	color:#999;
}
FORM.create-poll INPUT.input-button {cursor: pointer; margin:-5px 20px 0 10px; position:relative; color:#000;}
FORM.create-poll SPAN {
	text-decoration: underline;
	margin-right: 10px;
}
FORM.create-poll #simple,
FORM.create-poll #advanced{margin-top:0px;height:19px; width:19px;}

/* Select Polls Form */
FORM.select-polls {clear: both;}
FORM.select-polls SELECT {width: 178px;}

/* Success Message */
.success-message {
	background-color: #99CC99;
	border: 1px solid #006600;
	padding: 8px 0;
	margin: 24px 0 16px 0;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;	
}

.error-message {
	background-color: #E5A0A0;
	border: 1px solid #000000;
	padding: 8px 0;
	margin: 24px 0 16px 0;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;	
}

.success-message IMG{
	float: left;
	position: relative;
	margin: 0 6px 0 6px;
}

.error-message IMG{
	float: left;
	position: relative;
	margin: 0 6px 0 6px;
}

.success-message P{
	margin-top: 4px;
	color: #006600;
	font-size: 17px;
}

.error-message P{
	margin-top: 4px;
	color: #000000;
	font-size: 17px;
}

/* First Poll Link */
A.first-poll {
	font-size: 24px;
	text-decoration: underline;
	color: #5F8AA0;
}
A.first-poll:HOVER {text-decoration: none;}

/* About Paragraph */
.content P.about.top-ind {margin-top: 16px;} 
.content P.about A {
	color: #85A6B7;
	text-decoration: underline;
}
.content P.about A:HOVER {text-decoration: none;}

/* account-landing-existing-polls.html */
/* Vote Box */
.vote-box, .vote-box .top, .vote-box .bottom {
	float: left;
	width: 100%;
}
.vote-box {
	margin-top: 14px;
	background: url("../images/bg/vote-box-c.gif") repeat-y top left;
}
.vote-box.odd {background: url("../images/bg/vote-box-odd-c.gif") repeat-y top left;}
.vote-box .top {background: url("../images/bg/vote-box-t.gif") no-repeat top left;}
.vote-box.odd .top {background: url("../images/bg/vote-box-odd-t.gif") no-repeat top left;}
.vote-box .bottom {background: url("../images/bg/vote-box-b.gif") no-repeat bottom left;}
.vote-box.odd .bottom {background: url("../images/bg/vote-box-odd-b.gif") no-repeat bottom left;}
.vote-box TABLE {width: 773px;}
.vote-box TABLE TD {
	font-size: 17px;
	line-height: 21px;
	color: #999999;
}

/* Votes */
.vote-box TD.votes {
	width: 86px;
	height: 100%;
	text-align: center;
}
.vote-box TD.votes SPAN {
	display: block;
	color: #993333;	
}

/* Status */
.vote-box TD.status, .vote-box TD.actions {height: 44px;}
.vote-box TD.status {
	width: 140px;
	padding-bottom: 2px;
}
.vote-box TD.status.active {color: #009900;}
.vote-box TD.status.paused {color: #F57300;}
.vote-box TD.status.ended {color: #AD0C0C;}
.vote-box TD.status.suspended {color: #666666;}
.vote-box TD.status IMG, .vote-box TD.status SPAN {float: left;}
.vote-box TD.status IMG {margin: 0 6px 0 18px;}
.vote-box TD.status SPAN {margin-top: 6px;}

/* Question */
.vote-box TD.question {
	width: 397px;
	padding: 4px 0 4px 20px;
}

/* Start Time */
.vote-box TD.start-time, .vote-box TD.end-time {
	width: 150px;
	text-align: right;
	padding-right: 12px;
}
.vote-box TD.end-time {padding-top: 2px;}

/* Actions */
.vote-box TD.actions {
	padding: 2px 0 0 18px;
	width: 537px;
}
.vote-box TD.actions UL LI {
	list-style: none;
	color: #5F8AA0;
	float: left;
	margin: 1px;
}
.vote-box TD.actions UL LI A {
	color: #5F8AA0;
	text-decoration: underline;
}
.vote-box TD.actions UL LI A:HOVER {text-decoration: none;}

/* Selector */
.content .selector {
	float: left;
	width: 100%;
	height: 1px;
	font-size: 1px;
	line-height: 0px;
	border-top: 1px dotted #9D9D9D;
	margin-top: 16px;
}

/* set-end-date-errors.html & delete-poll-errors.html */
/* Error */
.content .error.top-ind {margin-top: 10px;}

/* Set Form */
FORM.set-form LABEL, FORM.set-form SELECT, FORM.set-form INPUT, FORM.set-form A {
	float: left;
	margin-right: 4px;
}
FORM.set-form LABEL {color: #666666;}
FORM.set-form INPUT.year {width: 56px;}
FORM.set-form INPUT.number {width: 160px;}
FORM.set-form INPUT.input-submit {cursor: pointer;}
FORM.set-form A.calendar {
	float: left;
	margin: -6px 0 14px 0;
}
FORM.set-form .captcha {
	float: left;
	margin: -12px 0 4px 12px;
}

/* Footer */
.footer {padding-bottom: 20px;}
.footer P, .footer P A {color: #6B92A5;} 
.footer P {
	margin: 6px 0 0 16px;
	font-family: Tahoma, sans-serif;			
	font-size: 17px;
}
.footer P A {text-decoration: underline;}
.footer P A:HOVER {text-decoration: none;}


/**********************************/
.content H2.underline-title {
    font-size: 24px;
    color: #999999;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-top: 27px;
}
.content H2.underline-title.underline-title-small {
    font-size: 17px;
    margin-top: 22px;
}
.content H2.underline-title.underline-title-small.dark {color: #666;}
.content A.back {
    font-size: 18px;
    color: #6b92a5;
    text-decoration: underline;
    font-weight: bold;
}
.content A.back:HOVER {text-decoration: none;}
.content UL.sub-nav {
    padding: 0px;
    margin: 18px 0 0 0;
    list-style: none;
}
.content UL.sub-nav LI {
    font-size: 17px;
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 24px;
}
.content UL.sub-nav LI A {
    color: #6b92a5;
    text-decoration: underline;
}
.content UL.sub-nav LI A:HOVER {text-decoration: none;}
.content UL.sub-nav LI UL {
    list-style: none;
    margin: 0 0 0 15px;
    padding: 0px;
}
.header H1.title-page {
    text-align: center;
    font-size: 35px;
    color: #666;
    padding: 10px 0 5px 0;
}
.rb-corn.rb-corn-results {
    padding: 36px 10px 30px 10px;
}
.results-box {
    border: 1px solid #000;
    padding: 10px 7px 10px 7px;
}
.results-box H2 {font-size: 11px;}
.results-box P {
    margin: 8px 0 0 62px;
    font-size: 10px;
}
.results-box UL {
    padding: 0px;
    margin: 0px;
    list-style: none;
} 
.results-box UL LI {
    font-size: 12px;
    color: #303030;
    margin-top: 10px;
    width: 100%;
    float: left;
}
.results-box UL LI SPAN {float: left;}
.results-box .votes {
    float: left;
    margin: 0 5px;
    display: inline;
    width: 100px;
}
.results-box .votes DIV {
    background: #ff3399;
    height: 14px;
    width: 0%;
    position: relative;
}
.results-box .votes SPAN {
    position: absolute;
    top: 0px; 
    right: -82px;
}
.content A.question {
    float: right;
    margin: 15px 23px 0 0;
    display: inline;
}
.get-code {
    width: 100%;
    float: left;
    margin-top: 10px;
}
.get-code TEXTAREA {
    font-size: 14px;
    font-family: "Times New Roman", Times, serif;
    line-height: 16px;
    width: 746px;
    height: 335px;
}
.get-code TEXTAREA.small-textarea {height: 95px;}
.get-code INPUT.select-and-copy {margin-top: 20px; cursor: pointer;}
.separator {
    border-top: 1px dotted #9f9f9f;
    margin-top: 20px;
}
.breadcrumbs {
    float: left;
    padding-bottom: 20px;
}
.breadcrumbs P {
    font-size: 18px;
    color: #999999;
}
.breadcrumbs P A {color: #6b92a5; text-decoration: underline;}
.breadcrumbs P A:HOVER {text-decoration: none;}

.htmlmodelink{color: #6b92a5; text-decoration: underline;}
.htmlmodelink:HOVER {text-decoration: none;}

SELECT.calendarDateInput, INPUT.calendarDateInput {
	font-size:19px;
} {
	font-size:19px;
}